body {
    font-family: Arial, sans-serif;
    background-color: #0077be; /* Sea blue color */
    color: #ffffff; /* White text color */
}

header {
    background-color: #00456a; /* Darker sea blue for header */
    padding: 20px;
    display: flex;
    align-items: center;
}

.logo img {
    height: 50px; /* Adjust the size of the logo as needed */
    font-weight: bold;
}

nav {
    background-color: #005c8b; /* Slightly lighter blue for navigation */
    padding: 10px;
}

nav a {
    color: #ffffff;
    text-decoration: none;
    margin: 0 10px;
}

main {
    padding: 20px;
}

footer {
    background-color: #00456a;
    color: #ffffff;
    text-align: center;
    padding: 10px;
    position: fixed;
    width: 100%;
    bottom: 0;
}
